.quick-facts {
	grid-area: facts;
	text-wrap: nowrap;

	width: fit-content;
	margin: auto;
	margin: 10px 0;
}
.facts-content {
	padding: 10px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.petzie {
	height: 48px;
}
.toy {
	width: 30px;
}

.bottom-margin {
	margin-bottom: 15px;
}

.kitten-row {
	display: flex;
	flex-direction: row;
	align-items: end;
	text-align: center;
	flex-wrap: wrap;
	justify-content: space-evenly;
	max-width: 440px;
}

.small-text {
	font-size: 12px;
}


.upper-title {
    border-bottom: 3px solid black;
    padding: 3px;
    padding-bottom: 8px;
    text-align: center;
    background-color: rgb(39, 39, 39);
    
}

.lower-title {
    border-top: 3px solid black;
        padding: 3px;
        padding-top: 8px;
        text-align: center;
        background-color: rgb(39, 39, 39);
}

h3 {
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	color: white;
	letter-spacing: 0.1em;
	-webkit-text-stroke: 6px black;
	paint-order: stroke fill;
	-webkit-font-smoothing: antialiased;
}

@media screen and (max-width: 600px) {
	.quick-facts {
		text-wrap:wrap
	}
}
